Bug 1397652 - update 0.4
Summary: update 0.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vim-vimoutliner
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Lautrbach
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-23 05:03 UTC by mastaiza
Modified: 2016-12-06 10:25 UTC (History)
1 user (show)

Fixed In Version: vim-vimoutliner-0.4.0-1.fc25 vim-vimoutliner-0.4.0-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-05 21:41:29 UTC
Type: Bug


Attachments (Terms of Use)

Description mastaiza 2016-11-23 05:03:17 UTC
update to 0.4

https://github.com/vimoutliner/vimoutliner/releases

Comment 1 Fedora Update System 2016-11-23 17:24:30 UTC
vim-vimoutliner-0.4.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-65818e8d09

Comment 2 Fedora Update System 2016-11-24 08:14:56 UTC
vim-vimoutliner-0.4.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0be99d41af

Comment 3 Fedora Update System 2016-11-25 09:39:42 UTC
vim-vimoutliner-0.4.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0be99d41af

Comment 4 Fedora Update System 2016-11-25 09:42:20 UTC
vim-vimoutliner-0.4.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-65818e8d09

Comment 5 Fedora Update System 2016-12-05 21:41:29 UTC
vim-vimoutliner-0.4.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2016-12-06 10:25:32 UTC
vim-vimoutliner-0.4.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.